# Generated by Django 3.2.7 on 2021-10-03 14:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='friend',
            name='hobby',
            field=models.CharField(max_length=30, null=True),
        ),
    ]
